body {
	background-color : #000000;
	text-align: center;
	color: white;
	border-top-width: 0;
	border-right-width: 20;
	border-bottom-width: 0;
	border-left-width: 20;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

h2 {
  font-family: sans-serif;
  color: #E0E0D8;
}

div#container
{
	margin-left: auto;
	margin-right: auto;
	width: 50em;
}

a:link 
{
	color: #8080f0;
	border: 0;
}
.style17 .style18 style18 {
	text-decoration: none;
}
.style17 .style18 {
	text-decoration: none;
}
.style17 a {
	text-decoration: none;
}
.style17 a {
	text-decoration: none;
}
.style17 .style18 {
	color: #FFFBF0;
	text-decoration: none;
}
.style17 .style18 style3 {
	color: #FFFFFF;
	text-decoration: none;
}
.style17 .style26 {
	color: #FFFFFF;
	text-decoration: none;
}
.style17 .style25 {
	color: #FFFFFF;
	text-decoration: none;
}
.style26 .style36 {
	color: #FFFFFF;
	text-decoration: none;
}
.style26 .style48 {
	text-decoration: none;
}
.style17 .style18 .style36 {
	text-decoration: none;
}
.style17 .style18 .style36 {
	color: #FFFFFF;
	text-decoration: none;
}
.style17 .style24 .style36 {
	text-decoration: none;
}
.style26 .style36 em {
	color: #FFFFFF;
	text-decoration: none;
}
.style17 .style18 .style36 {
	color: #FFFFFF;
	text-decoration: none;
}
.style17 .style24 .style36 style18 {
	color: #FFFFFF;
	text-decoration: none;
}
.style17 .style18 .style36 {
	text-decoration: none;
}
